#===============================================================================
# FUNCTION: gix_cwd
#===============================================================================

gix_cwd() {
    local _cwd="$(git rev-parse --show-toplevel 2> /dev/null)"
    echo "${_cwd:-${PWD}}"
    return 0
}
